/*

Smithsonian Tropical Research Institute
stri.org

Main.CSS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


   @import url("display.css") ;   /* Layout  */
   @import url("text.css") ;      /* Text, fonts */
   @import url("color.css") ;     /* Colors, backgrounds */
   @import url("tools.css") ;     /* Tables, Forms, Photos, Icons, etc. */

   
   @import url("home.css") ;     /* styles for the home page only. */
   
   
   @import url("mobile.css") handheld;    /* For Cells, PDAs, etc. */
   
	
	
	
	
	
   /* Update your browser */
	
	.ajem {
	  color: #f00;
	} 
	
	
	
   /* IE6 */
    
	
	* html #content ul li {
        padding-left: 10px;
	}
	
	
	
	* html #tri_nav li a {
	   background-position: 5px 13px;
	}
	
	
	
	* html #tri_nav ul#forth_nav li a {
       background-position: 23px 13px;
    }
 
 
 
 	* html #links ul li {
	   padding: 0 0 0 4px;
	}